Oracle VM VirtualBox CVE-2011-2300 Local Vulnerability

Bugtraq ID: 48793
Class: Unknown
CVE: CVE-2011-2300
Remote: No
Local: Yes
Published: Jul 19 2011 12:00AM
Updated: Apr 10 2012 03:50PM
Credit: Oracle
Vulnerable: Oracle VM VirtualBox 4.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus